extends Node3D


# Called when the node enters the scene tree for the first time.
# In your script attached to a node with AnimationPlayer
func _ready():
	var animation_player = $AnimationPlayer
	animation_player.play("CubeAction001")

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass
